Page MenuHomePhabricator

WikiDev16 Welcome & keynote
Closed, ResolvedPublic

Description

Plan for the opening session of the Wikimedia-Developer-Summit-2016:

Rachel Farrand (@Rfarrand) - Welcome & logistics
Rob Lanphier (@RobLa-WMF) & Valerie Aurora (@Frameshiftconsulting) - Summit goals (slides)
Wes Moran (@Wwes) - Opening keynote (slides)

Background

After looking at different possibilities, the WikiDev16 organizers have decided to have one keynote by @Wwes as VP of Product at the WMF. It will be part of the opening of the event on Monday at 9am.

The details about the keynote will be posted in this task.

Event Timeline

Qgil created this task.Dec 16 2015, 2:49 PM
Qgil assigned this task to Wwes.
Qgil raised the priority of this task from to Normal.
Qgil updated the task description. (Show Details)
Qgil added subscribers: Wwes, RobLa-WMF, Aklapper and 2 others.
RobLa-WMF added a comment.EditedDec 18 2015, 7:34 AM

@Wwes, thank you for doing this! When I spoke with Wes about doing this, I specifically highlighted T121044: Vision discussion: The Future of Wikipedia, leaving it up to Wes whether he wants to have a breakout session envisioned there. I think if we do schedule T121044, it will need to be a followup to this keynote. I would rather not have it be a reaction to the keynote, but rather, a healthy followup discussion to it. We should be aware of this now, and make sure that we all go in understanding the risks.

Qgil renamed this task from WikiDev16 keynote to WikiDev16 Welcome & keynote.Jan 4 2016, 4:07 PM
Qgil updated the task description. (Show Details)
Qgil set Security to None.
Qgil added a subscriber: Frameshiftconsulting.
Qgil raised the priority of this task from Normal to High.Jan 4 2016, 4:10 PM
Qgil updated the task description. (Show Details)

Do we have Wes's slides?

Qgil closed this task as Resolved.Jan 4 2016, 6:07 PM
Qgil updated the task description. (Show Details)